* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --dark-gray: #252525;
  --gray: #a9a8b0;
  --white: #ffffff;
  --pale-white: #f5f5f6;
  --blue: #0458af;
  --blue-hover: #1d69b7;
  --pale-blue: #e6eef7;
  --light-blue: #2aabee;
  --green: #35c435;
  --transition: 0.3s ease;
}

html,
body {
  overflow-x: hidden;
}

body {
  font-family: "Inter", serif;
  background-color: var(--pale-white);
}

*:active,
*:focus {
  outline: none;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

a:hover {
  cursor: pointer;
}

button,
input,
textarea {
  font-family: "Inter", serif;
  outline: none;
  border: none;
}

button {
  cursor: pointer;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

button span {
  white-space: nowrap;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: "Inter", serif;
  text-align: left;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}

h1 {
  font-size: 48px;
  line-height: 55px;
}

h2 {
  font-size: 42px;
  line-height: 48px;
}

h3 {
  font-size: 36px;
  line-height: 41px;
}

h4 {
  font-size: 32px;
  line-height: 32px;
}

h5 {
  font-size: 28px;
  line-height: 28px;
}

h6 {
  font-size: 24px;
  line-height: 24px;
}

p {
  font-size: 18px;
  line-height: 18px;
}

ul {
  list-style: none;
}

.fs-sm-1 {
  font-size: 16px;
  line-height: 28px;
}

.fs-sm-2 {
  font-size: 14px;
  line-height: 14px;
}

.fs-sm-3 {
  font-size: 12px;
  line-height: 14px;
}

.dark-text {
  color: var(--dark-gray);
}

.gray-text {
  color: var(--gray);
}

.blue-text {
  color: var(--blue);
}

.white-text {
  color: var(--white);
}

.text-center {
  text-align: center;
}

.container {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}

header {
  position: fixed;
  width: 100%;
  z-index: 1000;
  top: 0;
}

.wrapper {
  width: 100%;
  padding: 0 130px;
}

header .wrapper {
  margin: 0 auto;
  max-width: 1440px;
  margin: 0 auto;
  background-color: var(--white);
  padding-bottom: 20px;
}

.d-flex {
  display: flex;
}

.d-block {
  display: block !important;
}

.d-none {
  display: none !important;
}

.align-items-center {
  align-items: center;
}

.align-items-start {
  align-items: start;
}

.align-items-end {
  align-items: end;
}

.justify-content-between {
  justify-content: space-between;
}

.justify-content-center {
  justify-content: center;
}

.justify-content-start {
  justify-content: start;
}

.justify-content-end {
  justify-content: end;
}

.flex-column {
  flex-direction: column;
}

.blue-btn {
  background-color: var(--blue);
  color: var(--white);
}

.blue-btn:hover {
  background-color: var(--blue-hover);
}

.white-btn {
  height: 60px;
  background-color: var(--white);
  color: var(--dark-gray);
  white-space: nowrap;
}

.green-btn {
  height: 60px;
  background-color: var(--green);
  color: var(--white);
}

.light-blue-btn {
  height: 60px;
  background-color: var(--light-blue);
  color: var(--white);
}

.to-page-btn {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 22px;
  color: white;
  transition: all var(--transition);
  font-size: 15px;
  letter-spacing: -0.03rem;
}

.squre-btn {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 10px;
  padding: 16px;
}

.blue-block {
  background-color: var(--pale-blue);
  padding: 80px 0 100px 0;
}

.mt-120 {
  margin-top: 120px !important;
}

.mt-200 {
  margin-top: 200px;
}

.last-slide {
  opacity: 0.4;
}

/* NAV */
.navigation {
  padding: 26px 0;
  display: grid;
  grid-template-columns: 1.3fr 1fr;
  gap: 40px;
}

.logo {
  max-width: 142px;
  min-width: 100px;
}

.logo img {
  max-width: 100%;
}

.city-selection {
  position: relative;
  margin-left: 64px;
}

.city-selection__dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  transform: translateY(10px);
  visibility: hidden;
  transition: transform var(--transition);
  z-index: 10;
}

.city-selection:hover .city-selection__dropdown {
  transform: translateY(0px);
  visibility: visible;
}

.navigation__right>div:nth-of-type(1),
.navigation__right>div:nth-of-type(3) {
  gap: 8px;
}

.navigation__mail {
  font-weight: 500;
}

.navigation__phone * {
  font-weight: 700;
}

.navigation__socials {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-right: 10px;
}

.navigation__tg {
  content: url(../images/svg/telegram.svg);
  background-color: var(--light-blue);
}

.navigation__wp {
  content: url(../images/svg/whatsapp.svg);
  background-color: var(--green);
}

.navigation__left .to-page-btn {
  margin-left: 75px;
}

.navigation__right {
  gap: 20px;
}

.city-selection__selected {
  position: relative;
}

.city-selection__selected::after {
  position: absolute;
  content: url(../images/svg/earth.svg);
  left: -24px;
  top: 50%;
  transform: translateY(-50%);
}

.city-selection__selected::before {
  position: absolute;
  content: url(../images/svg/arrow-dropdown.svg);
  left: calc(100% + 8px);
  top: 50%;
  transform: translateY(-50%);
}

.navigation__write-us,
.navigation__back-call {
  cursor: pointer;
}

.navigation__back-call {
  text-decoration: underline;
  text-align: end;
}

.navigation__left-scroll {
  gap: 20px;
}

.burger-block {
  background-color: var(--dark-gray);
  position: relative;
  cursor: pointer;
}

.burger-block::after {
  content: url(../images/svg/burger.svg);
}

.navigation__search {
  gap: 10px;
}

.navigation__search-btn {
  background-color: var(--blue);
  cursor: pointer;
  position: relative;
}

.navigation__search-btn::after {
  content: url(../images/svg/search.svg);
}

.navigation__search {
  height: 50px;
  width: 100%;
}

.navigation__search-input {
  height: 100%;
  width: 100%;
  background-color: var(--pale-white);
  border-radius: 10px;
  padding: 16px 20px;
  position: relative;
}

.navigation__search input {
  width: 100%;
  background-color: transparent;
  font-size: 16px;
  font-weight: 400;
  line-height: 18.4px;
  letter-spacing: -0.02em;
  text-align: left;
}

.navigation__search input::placeholder {
  color: var(--gray);
}

.main-menu {
  gap: 40px;
}

.main-menu__items {
  display: flex;
  align-items: center;
  gap: 37px;
}

.main-menu__item {
  position: relative;
}

.main-menu__item.has-dropdown::after {
  position: absolute;
  content: url(../images/svg/arrow-dropdown.svg);
  left: calc(100% + 8px);
  top: 50%;
  transform: translateY(-50%);
}

.main-menu__item>a,
.main-menu__dropdown-item>span,
.main-menu__subdropdown-item>a {
  font-size: 16px;
  font-weight: 400;
  line-height: 18.4px;
  letter-spacing: -0.02em;
  text-align: left;
  color: var(--dark-gray);
}

.main-menu__item>a {
  white-space: nowrap;
}

.main-menu__dropdown-item>span {
  display: inline-block;
  max-width: 240px;
}

.main-menu__dropdown {
  display: none;
  flex-direction: column;
  border-radius: 15px;
  background-color: var(--white);
  padding: 20px 0;
  box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.1);
  position: absolute;
  left: 0;
  top: 100%;
  min-width: 300px;
  z-index: 1000;
}

.main-menu__item.has-dropdown:hover .main-menu__dropdown {
  display: flex;
}

.main-menu__dropdown-item {
  padding: 15px;
  position: relative;
  cursor: pointer;
  transition: background-color var(--transition);
}

.main-menu__subdropdown-item:hover,
.main-menu__dropdown-item:hover {
  background-color: var(--pale-white);
}

.main-menu__dropdown-item::after {
  position: absolute;
  content: url(../images/svg/arrow-dropdown.svg);
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  right: 15px;
}

.main-menu__subdropdown {
  background-color: white;
  position: absolute;
  left: 100%;
  top: 0;
  display: inline-table;
  display: none;
  flex-direction: column;
  padding: 20px 0;
  min-width: 200px;
}

.main-menu__subdropdown-item {
  padding: 10px;
  transition: background-color var(--transition);
}

.main-menu__dropdown-item:hover .main-menu__subdropdown {
  display: flex;
}

/* NAV */

.city-search {
  border-radius: 15px;
  background-color: var(--white);
  padding: 25px;
  box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  gap: 25px;
  min-height: 300px;
}

.city-search__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.city-search__close {
  content: url(../images/svg/cross.svg);
  cursor: pointer;
}

.city-search__input {
  position: relative;
  border-radius: 10px;
  background-color: var(--pale-white);
  padding: 15px 20px;
}

.city-search__input::after {
  content: url(../images/svg/search-gray.svg);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  cursor: pointer;
}

.city-search__input input {
  font-size: 14px;
  color: var(--gray);
  background: transparent;
}

.city-search__found-items {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.city-search__found-item {
  font-size: 14px;
  color: var(--dark-gray);
  line-height: 14px;
  cursor: pointer;
  transition: color var(--transition);
}

.city-search__found-item:hover,
.city-search__found-item.active {
  color: var(--blue);
}

/* cookie */
.cookie {
  display: flex;
  align-items: center;
  gap: 64px;
  background-color: var(--white);
  border-radius: 15px;
  padding: 30px;
  width: calc(100% - 40px);
  max-width: 560px;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  box-shadow: 0px 0px 100px 0px rgba(0, 0, 0, 0.1);
  transition: bottom var(--transition);
  bottom: -200px;
  z-index: 1000;
}

.cookie.active {
  bottom: 20px;
}

.cookie__text {
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  color: var(--dark-gray);
  letter-spacing: -0.05em;
  text-align: left;
}

.cookie__btn {
  color: var(--white);
  font-size: 15px;
  font-weight: 500;
  padding: 12.5px 17.5px;
}

/* cookie */

/* modal */

.modal {
  visibility: hidden;
  opacity: 0;
  display: flex;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background: #71788ab2;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity var(--transition), visibility var(--transition);
}

.modal.active {
  visibility: visible;
  opacity: 1;
}

.modal-content {
  display: block;
  background-color: white;
  border-radius: 15px;
  position: relative;
  width: 100%;
  margin: 0 auto;
  max-height: calc(100vh - 20px);
  overflow-y: auto;
  padding: 25px;
}

/* modal */

/* city modal */
#city-modal .modal-content {
  max-width: 280px;
}

.city-modal {
  gap: 22px;
}

.city-modal__btns {
  gap: 10px;
}

.city-modal__title {
  font-weight: 600;
}

.city-modal button {
  padding: 13px;
  font-size: 14px;
  font-weight: 500;
  border-radius: 10px;
  letter-spacing: -0.01em;
  transition: all var(--transition);
}

.city-modal__change-city {
  background-color: var(--pale-blue);
  color: var(--dark-gray);
}

/* city modal */

#select-city-modal .modal-content {
  max-width: 300px;
  padding: 0;
}

.sidebar-menu {
  position: fixed;
  padding: 25px 40px;
  background-color: var(--white);
  height: 100%;
  z-index: 10001;
  left: 0;
  top: 0;
  width: 400px;
  box-shadow: 15px 0px 50px 0px rgba(0, 0, 0, 0.1);
  transform: translateX(-100%);
  transition: transform var(--transition);
}

.sidebar-menu.active {
  transform: translateX(0);
}

.close-sidebar {
  content: url(../images/svg/cross-black.svg);
  background-color: var(--pale-white);
  padding: 19px;
  cursor: pointer;
  position: absolute;
  left: 40px;
  top: 25px;
}

.sidebar-menu__btns {
  position: absolute;
  left: 40px;
  bottom: 25px;
  gap: 20px;
}

.sidebar-menu__btns button {
  padding: 17px 22px;
}

.sidebar-menu__items {
  margin-top: 115px;
  gap: 44px;
  max-height: calc(100% - 180px);
  overflow-y: auto;
  padding: 2px 0;
}

.sidebar-menu__items::-webkit-scrollbar {
  width: 10px;
}

.sidebar-menu__items::-webkit-scrollbar-thumb {
  background: var(--gray);
}

.sidebar-menu__link,
.sidebar-submenu__link {
  font-size: 24px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.04em;
  text-align: left;
  color: var(--dark-gray);
}

.sidebar-submenu,
.sidebar-submenu__items {
  gap: 24px;
  display: none;
}

.sidebar-submenu.active,
.sidebar-submenu__items.active {
  display: flex;
  margin-top: 20px;
}

.has-submenu {
  position: relative;
}

.has-submenu::after {
  position: absolute;
  content: url(../images/svg/arrow-dropdown.svg);
  left: calc(100% + 10px);
  top: 0;
  transition: transform var(--transition);
}

.has-submenu.active::after {
  transform: rotate(180deg) translateY(-10px);
}

.sidebar-submenu__items,
.sidebar-submenu {
  margin-left: 20px;
}

.searched-wrapper {
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 1000;
  padding-top: 10px;
  width: 100%;
  display: none;
  min-width: 285px;
}

.searched-wrapper.active {
  display: block;
}

.searched-items {
  display: flex;
  flex-direction: column;
  gap: 25px;
  padding: 25px 20px;
  background-color: var(--white);
  box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  width: 100%;
}

.searched-item {
  font-size: 16px;
  font-weight: 400;
  line-height: 18.4px;
  letter-spacing: -0.02em;
  text-align: left;
  color: var(--dark-gray);
  position: relative;
  width: fit-content;
  cursor: pointer;
  transition: var(--transition);
  max-width: calc(100% - 40px);
}

.searched-item.disabled {
  color: var(--gray);
}

.searched-item:not(.disabled)::after {
  position: absolute;
  left: calc(100% + 20px);
  content: url(../images/svg/arrow-to-page.svg);
}

.searched-item:not(.disabled):hover {
  color: var(--blue-hover);
}

.searched-item:not(.disabled):hover::after {
  content: url(../images/svg/arrow-to-page-blue.svg);
}

footer {
  background-color: var(--dark-gray);
  padding: 50px 0 40px 0;
}

.footer__logo img {
  width: 100%;
}

.footer__top {
  display: grid;
  grid-template-columns: 1fr 1fr 4fr;
  gap: 20px;
}

.footer__top .city-selection {
  margin-left: 38px;
  padding: 15px 40px 15px 45px;
  background-color: #FFFFFF0D;
  border-radius: 10px;
  height: 50px;
}

.footer__top .city-selection__selected {
  color: var(--white);
}

.footer__top .city-selection .city-selection__selected::before {
  content: url(../images/svg/arrow-dropdown-white.svg);
}

.footer__top .city-selection .city-selection__selected::after {
  content: url(../images/svg/earth-white.svg);
}

.footer__top .navigation__search-input {
  background-color: #FFFFFF0D;
}

.footer__top .navigation__search-input input {
  color: var(--white);
}

.footer__top .navigation__search-btn {
  background-color: white;
}

.footer__top .navigation__search-btn::after {
  content: url(../images/svg/search-dark.svg);
}

.footer__content {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 24px;
  margin-top: 80px;
}

.footer__contacts {
  gap: 30px;
}

.footer__links {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

.footer__contacts-item {
  gap: 15px;
}

.footer__link-items {
  gap: 20px;
  margin-top: 30px;
}

.footer__contacts-item h6,
.footer__links-title {
  font-weight: 600;
  color: white;
}

.footer__contacts-item p,
.footer__link-items a {
  color: white;
  opacity: 0.6;
}


.footer__bottom {
  padding-top: 40px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  margin-top: 40px;
}

.footer__bottom a,
.footer__bottom p {
  color: var(--white);
  opacity: 0.6;
}

.footer__bottom a {
  text-decoration: underline;
}

.to-top {
  display: none;
  position: fixed;
  width: 60px;
  height: 60px;
  background-color: #3A3A3A;
  border-radius: 10px;
  content: url(../images/svg/arrow-white.svg);
  bottom: 130px;
  right: 130px;
  z-index: 10000;
  padding: 20px;
  cursor: pointer;
}

.footer__btns {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(1, 1fr);
  gap: 20px;
  margin-top: 60px;
}

.footer__btns>button span {
  font-size: 18px;
}

.footer__btns>button:nth-of-type(1) {
  grid-column: span 4 / span 4;
}

.footer__btns>button:nth-of-type(2) {
  grid-column: span 3 / span 3;
  grid-column-start: 5;
}

.footer__btns>button:nth-of-type(3) {
  grid-column: span 3 / span 3;
  grid-column-start: 8;
}

.contacts-map {
  display: grid;
  gap: 20px;
  grid-template-columns: 33% 67%;
}

.contacts-map__left {
  gap: 30px;
  background-color: var(--white);
  border-radius: 20px;
  padding: 40px 30px;
}

.contacts-map__btns {
  margin-top: 10px;
}

.contacts-map__btns,
.contacts-map__left>div {
  gap: 15px;
}

.contacts-map__btns button {
  font-size: 18px;
  font-weight: 500;
}

.contacts-map__left>div p {
  color: var(--gray);
}

.contacts-map__left>div h6 {
  color: var(--dark-gray);
  font-weight: 600;
}

.contacts-map__right {
  border-radius: 20px;
  overflow: hidden;
}

.not-found {
  gap: 30px;
  padding: 100px 0 120px 0;
  align-items: center;
}

.not-found h1,
.not-found p {
  text-align: center;
}

.not-found h1 {
  font-size: 72px;
  font-weight: 500;
}

.not-found a {
  margin-top: 40px;
  max-width: 300px;
}

.not-found a button {
  width: 100%;
}

.back {
  display: flex;
  align-items: center;
  gap: 8px;
  padding-top: 20px;
  flex-wrap: wrap;
}

.back a,
.back span {
  font-size: 14px;
  font-weight: 400;
  color: var(--gray);
}

.back a.active {
  color: var(--dark-gray);
}

.data-agrement {
  gap: 50px;
  margin: 30px 0 120px 0;
}

.data-agrement p {
  line-height: 26px;
  font-weight: 400;
}

.pale-blue-btn {
  background-color: var(--pale-blue);
  font-size: 18px;
  font-weight: 500;
  height: 80px;
  width: 100%;
  margin-top: 50px;
  color: var(--blue);
}

.pale-blue-btn img {
  transform: rotate(135deg);
}

.controls__item {
  position: relative;
}

.controls__input {
  height: 44px;
  border: 1px solid var(--dark-gray);
  border-radius: 10px;
  padding: 15px;
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
}

.controls__input.has-dropdown::after {
  position: absolute;
  right: 18px;
}

.controls__input.has-dropdown::after {
  content: url(../images/svg/arrow-dropdown.svg);
  top: 50%;
  transform: translateY(-50%);
  transition: transform var(--transition);
}

.controls__input.has-dropdown.active::after {
  transform: translateY(-50%) rotate(180deg);
}

.controls__input.has-dropdown input,
.controls__input.has-dropdown {
  cursor: pointer;
}

.controls__input.has-dropdown input {
  width: 90%;
  background-color: transparent;
}

.controls__dropdown {
  display: flex;
  flex-direction: column;
  border-radius: 15px;
  padding: 20px 0;
  background-color: white;
  box-shadow: 0px 15px 50px 0px rgba(0, 0, 0, 0.1);
  transition: all var(--transition);
  width: 100%;
  position: absolute;
  top: 100%;
  opacity: 0;
  visibility: hidden;
  z-index: 10;
  min-width: 250px;
}

.controls__dropdown.active {
  opacity: 1;
  visibility: visible;
  transform: translateY(10px);
}

.controls__dropdown li {
  position: relative;
  padding: 15px;
  font-size: 16px;
  font-weight: 400;
  color: var(--dark-gray);
  cursor: pointer;
  background-color: var(--white);
  transition: background-color var(--transition);
}

.controls__dropdown li:hover {
  background-color: var(--pale-white);
}

.controls__dropdown li::after {
  content: url(../images/svg/arrow-dropdown.svg);
  position: absolute;
  right: 15px;
  top: 50%;
  transform: rotate(-90deg);
}

.request {
  background-color: var(--blue);
  padding: 50px;
  border-radius: 20px;
}

.request__text {
  gap: 30px;
}

.request__form {
  display: grid;
  grid-template-columns: 1fr 1.1fr 2fr 2.1fr;
  gap: 15px;
  margin-top: 50px;
}

.request__form>div {
  border: 1px solid #4D87C4;
  padding: 20px;
  border-radius: 10px;
}

.request__form input,
.request__form textarea {
  background-color: transparent;
  width: 100%;
}

.request__form textarea {
  resize: none;
  height: auto;
}

.request__form textarea,
.request__form textarea::placeholder,
.request__form input,
.request__form input::placeholder {
  color: #ffffff42;
}

.request__form input:focus {
  color: var(--white);
}

.request__btn {
  width: 100%;
  height: 80px;
  margin-top: 50px;
  font-weight: 600;
  font-size: 18px;
}

.request__desc {
  color: #ffffff;
  opacity: 0.4;
  margin: 25px auto 0 auto;
  font-weight: 400;
  text-align: center;
}

.product-item {
  gap: 30px;
  background-color: white;
  border-radius: 20px;
  overflow: hidden;
  height: auto;
}

.product-item__content h6 {
  margin: 30px 30px 0 30px;
}

.product-item__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.product-item__btn {
  gap: 30px;
  padding: 0 50px 30px 30px;
}

.product-item__btn button {
  width: 100%;
}

.certificates {
  gap: 50px;
  position: relative;
}

.certificates__slider {
  position: relative;
}

.certificates__slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
  padding: 30px;
  background-color: var(--white);
  transition: background-color var(--transition);
  height: auto;
}

.certificates__slide:hover {
  background-color: var(--blue);
}

.certificates__slide:hover p {
  color: var(--white);
}

.certificates__slide>div {
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
}

.certificates__slide p {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

.certificates__slide-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: 270px;
}

.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: 0;
  width: 48px;
  height: 48px;
  border-radius: 10px;
  border: 1px solid var(--blue);
  background-image: none;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  content: url(../images/svg/arrow-blue.svg);
  position: absolute;
  top: 13px;
  left: 20px;
}

.swiper-button-next {
  right: 0;
}

.swiper-button-prev {
  transform: rotate(180deg);
  right: 58px;
  left: auto;
}

.services {
  margin-top: 130px;
  gap: 50px;
}

.services__content {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(6, 1fr);
  gap: 20px;
}

.services__item {
  display: flex;
  flex-direction: column;
  gap: 4px;
  border-radius: 20px;
  overflow: hidden;
  background-color: var(--white);
}

.services__item-img {
  height: 220px;
}

.services__item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.services__item-desc {
  padding: 30px;
}

.services__item-desc p {
  max-width: 70%;
}

.services__item-desc a {
  position: relative;
}

.services__item-desc a::after {
  content: url(../images/svg/arrow-to-page.svg);
  cursor: pointer;
}

.services__content>div:nth-of-type(1) {
  grid-column: span 2 / span 2;
  grid-row: span 3 / span 3;
}

.services__content>div:nth-of-type(2) {
  grid-column: span 4 / span 4;
  grid-row: span 3 / span 3;
  grid-column-start: 3;
}

.services__content>div:nth-of-type(3) {
  grid-column: span 2 / span 2;
  grid-row: span 3 / span 3;
  grid-row-start: 4;
}

.services__content>div:nth-of-type(4) {
  grid-column: span 2 / span 2;
  grid-row: span 3 / span 3;
  grid-column-start: 3;
  grid-row-start: 4;
}

.services__content>div:nth-of-type(5) {
  grid-column: span 2 / span 2;
  grid-row: span 3 / span 3;
  grid-column-start: 5;
  grid-row-start: 4;
}

.why-us-common__items {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: repeat(6, 1fr);
  gap: 20px;
  margin-top: 50px;
}

.why-us-common__items>div:nth-of-type(1) {
  grid-column: span 2 / span 2;
  grid-row: span 3 / span 3;
}

.why-us-common__items>div:nth-of-type(2) {
  grid-column: span 2 / span 2;
  grid-row: span 3 / span 3;
  grid-column-start: 3;
}

.why-us-common__items>div:nth-of-type(3) {
  grid-column: span 4 / span 4;
  grid-row: span 3 / span 3;
  grid-column-start: 5;
}

.why-us-common__items>div:nth-of-type(4) {
  grid-column: span 2 / span 2;
  grid-row: span 3 / span 3;
  grid-row-start: 4;
}

.why-us-common__items>div:nth-of-type(5) {
  grid-column: span 6 / span 6;
  grid-row: span 3 / span 3;
  grid-column-start: 3;
  grid-row-start: 4;
}

.why-us-common__item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: white;
  border-radius: 20px;
  padding: 30px;
  height: 260px;
}

.why-us-common__item-number {
  color: #E2E1E1;
  font-size: 24px;
  font-weight: 400;
}

.why-us-common__item-icon {
  position: absolute;
  background-color: var(--pale-blue);
  width: 60px;
  height: 60px;
  padding: 17px;
  top: 30px;
  right: 30px;
  border-radius: 100px;
}

.faq {
  margin-bottom: 120px;
}

.faq .request__form {
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: repeat(2, 1fr);
}

.faq .request__form>div {
  height: 60px;
}

.faq .request__form>div:nth-of-type(1) {
  grid-column: span 2 / span 2;
}

.faq .request__form>div:nth-of-type(2) {
  grid-column: span 3 / span 3;
  grid-column-start: 3;
}

.faq .request__form>div:nth-of-type(3) {
  grid-column: span 3 / span 3;
  grid-column-start: 6;
}

.faq .request__form>div:nth-of-type(4) {
  grid-column: span 5 / span 5;
  grid-row-start: 2;
}

.faq .request__form>div:nth-of-type(5) {
  grid-column: span 3 / span 3;
  grid-column-start: 6;
  grid-row-start: 2;
  position: relative;
}

.faq .request__form>div:nth-of-type(5)>div {
  position: relative;
}

.faq .request__form>div:nth-of-type(5) input {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0;
}

.faq__file {
  gap: 15px;
}

.we-produce__item {
  position: relative;
}

.we-produce__item {
  overflow: hidden;
  border-radius: 20px;
  height: 300px;
}

.we-produce__item-bg,
.we-produce__item img,
.we-produce__item p,
.we-produce__item span {
  position: absolute;
}

.we-produce__item p,
.we-produce__item span {
  z-index: 2;
}

.we-produce__item a {
  position: absolute;
  content: url(../images/svg/arrow-to-page-white.svg);
  top: 30px;
  right: 30px;
  cursor: pointer;
  z-index: 2;
  width: 20px;
  height: 20px;
}

.we-produce__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.we-produce__item-bg {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #2525254D;
  z-index: 1;
}

.we-produce__item p {
  bottom: 30px;
  left: 30px;
}

.we-produce {
  gap: 50px;
}

.we-produce>h2,
.we-produce>p {
  max-width: 80%;
}

.we-produce,
.we-produce__slider {
  position: relative;
}

.catalog-bage {
  padding: 10px;
  border-radius: 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  color: var(--dark-gray);
  position: absolute;
  top: 20px;
  left: 20px;
  background-color: white;
}

.vartical__slider {
  width: 100%;
  gap: 20px;
}

.vartical-gallery__thumbs-content {
  position: relative;
}

.vartical-gallery__thumbs {
  width: 80px;
  height: 500px;
}

.vartical-gallery__top {
  width: calc(100% - 80px);
  height: 500px;
}

.vartical-gallery__thumbs .swiper-slide {
  border-radius: 10px;
  overflow: hidden;
  max-height: 80px;
}

.vartical-gallery__top .swiper-slide img,
.vartical-gallery__thumbs .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.vartical-gallery__top {
  border-radius: 20px;
  overflow: hidden;
}

.vartical-prev,
.vartical-next {
  background-color: white;
  border-radius: 20px;
  padding: 20px;
  background-image: url(../images/svg/arrow-dropdown.svg);
  background-size: 20px 28px;
  width: 50px;
  height: 50px;
  border-radius: 10px;
  position: absolute;
  border: none;
  right: auto;
  left: 50%;
  transform: translateX(-50%);
}

.vartical-next {
  bottom: 30px;
  top: auto;
}

.vartical-prev {
  top: 30px;
  transform: rotate(180deg) translateX(calc(-50% + 50px));
}

.vartical-prev::after,
.vartical-next::after {
  content: '';
}

.vartical-prev.swiper-button-disabled,
.vartical-next.swiper-button-disabled {
  display: none !important;
}

.about-protex {
  display: grid;
  gap: 20px;
  grid-template-columns: 33% 67%;
  margin-bottom: 50px;
}

.about-protex__slider {
  gap: 20px;
}


.about-protex__text {
  background-color: var(--white);
  padding: 40px;
  border-radius: 20px;
  gap: 40px;
}

.about-protex__text p {
  line-height: 26px;
  font-weight: 400;
}

.about-protex__gallery-top {
  border-radius: 10px;
  height: 430px;
}

.about-protex__gallery-thumbs-content .swiper-slide {
  border-radius: 10px;
  overflow: hidden;
  width: 120px;
  height: 80px;
}

.about-protex__slider .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about-protex__gallery-top,
.about-protex__gallery-thumbs-content {
  position: relative;
  width: 100%;
}

.about-protex__controls {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  background-color: var(--pale-white);
  border-radius: 20px;
  width: 130px;
  height: 65px;
}

.about-protex__controls>div {
  gap: 15px;
  position: absolute;
  bottom: 0;
  right: 0;
}

.about-protex__controls>div span {
  position: relative;
  right: 0;
  top: auto;
  bottom: 0;
  background-color: var(--pale-white);
}

.about-protex__corner-top,
.about-protex__corner-left {
  position: absolute;
}

.about-protex__corner-left {
  content: url(../images/svg/angle.svg);
  left: -20px;
  bottom: 0;
}

.about-protex__corner-top {
  content: url(../images/svg/angle-2.svg);
  top: -20px;
  right: 0;
}

.services-page {
  gap: 50px;
  margin-top: 30px;
}

.services-page__content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.services-page-item {
  gap: 50px;
  border-radius: 20px;
  overflow: hidden;
  background-color: white;
}

.services-page-item button {
  margin: 0 50px 30px 30px;
  height: 80px;
  font-size: 18px;
}

.services-page-item__content h6 {
  padding: 30px 30px 0 30px;
}

.services-page-item__content img {
  height: 220px;
  object-fit: cover;
}

.navigation__mobile-open-sidebar,
.main-menu .city-selection {
  display: none;
}

.navigation__mobile-open-sidebar::after {
  transform: scale(-1);
  position: absolute;
}

.navigation__mobile-phone {
  display: none;
  flex-direction: column;
  gap: 6px;
  color: var(--dark-gray);
}

.navigation__mobile-phone p {
  font-weight: 700;
  font-size: 16px;
}

.navigation__mobile-phone span {
  font-weight: 500;
  font-size: 15px;
}

.test-links .main-menu__dropdown-item a {
  color: var(--dark-gray);
}

.test-links .main-menu__dropdown-item::after {content: none;}

@media (max-width: 1400px) {
  .navigation__left .to-page-btn span {
    font-size: 12px;
    padding: 12px 10px;
  }

  .navigation__left .to-page-btn {
    padding: 10px 12px;
    margin-left: 40px;
  }

  .navigation__phone p {
    font-size: 14px;
  }

  .navigation__back-call {
    font-size: 10px;
  }
}

@media (max-width: 1300px) {
  .navigation__left button {
    display: none;
  }

  .navigation {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .footer__btns {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }

  .footer__btns button:nth-of-type(1) {
    grid-column: span 2 / span 2;
  }

  .footer__btns button:nth-of-type(2),
  .footer__btns button:nth-of-type(3) {
    grid-row-start: 2;
    grid-column: auto;
    grid-column-start: auto;
  }
}

@media (max-width: 1200px) {

  .main-menu__items,
  .navigation__left .city-selection {
    display: none;
  }

  .main-menu .city-selection {
    display: flex;
    margin-left: 7px;
    background-color: #F5F5F6;
    border-radius: 10px;
    background-color: #F5F5F6;
    padding: 15px 35px;
  }

  .navigation__phone p {
    font-size: 18px;
  }

  .navigation__back-call {
    font-size: 14px;
  }

  .why-us-common__items {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(6, 1fr);
  }

  .why-us-common__items>div:nth-of-type(1),
  .why-us-common__items>div:nth-of-type(2) {
    grid-row: span 2 / span 2;
    grid-column: auto;
  }

  .why-us-common__items>div:nth-of-type(3) {
    grid-row: span 2 / span 2;
    grid-row-start: 3;
    grid-column: auto;
  }

  .why-us-common__items>div:nth-of-type(4) {
    grid-row: span 2 / span 2;
    grid-row-start: 3;
    grid-column: auto;
  }

  .why-us-common__items>div:nth-of-type(5) {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-row-start: 5;
  }
}

@media (max-width: 992px) {
  .wrapper {
    padding: 0 20px;
  }

  .navigation__right>div:first-of-type {
    display: none;
  }

  .contacts-map {
    grid-template-columns: 1fr;
  }

  .contacts-map__right {
    height: 260px;
  }

  .services__content {
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(9, 1fr);
  }

  .services__content>div:nth-of-type(1) {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
  }

  .services__content>div:nth-of-type(2) {
    grid-column: span 4 / span 4;
    grid-row: span 3 / span 3;
    grid-column-start: 3;
  }

  .services__content>div:nth-of-type(3) {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-row-start: 4;
  }

  .services__content>div:nth-of-type(4) {
    grid-column: span 3 / span 3;
    grid-row: span 3 / span 3;
    grid-column-start: 4;
    grid-row-start: 4;
  }

  .services__content>div:nth-of-type(5) {
    grid-column: span 6 / span 6;
    grid-row: span 3 / span 3;
    grid-row-start: 7;
  }
}

@media (max-width: 768px) {
  .navigation {
    gap: 20px;
  }

  .navigation__mobile-phone {
    display: flex;
  }

  .navigation__mobile-open-sidebar {
    display: block;
    position: relative;
  }

  .navigation__right>div:last-of-type {
    display: none;
  }

  .sidebar-menu {
    width: 100%;
  }

  .mt-120 {
    margin-top: 60px !important;
  }

  .request__form {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
  }

  .request__form>div:nth-of-type(1),
  .request__form>div:nth-of-type(2) {
    grid-column: auto;
  }

  .request__form>div:nth-of-type(3) {
    grid-column: span 2 / span 2;
  }

  .request__form>div:nth-of-type(4) {
    grid-column: span 2 / span 2;
    grid-row-start: 3;
  }

  .request__text h2 {
    line-height: 42px;
  }

  .request__text h6 {
    font-size: 18px;
    line-height: 20px;
  }

  .request__desc {
    font-size: 14px;
    line-height: 17px;
    margin-top: 20px;
  }

  .footer__top {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 30px;
  }

  .footer__top>div:nth-of-type(1),
  .footer__top>div:nth-of-type(2) {
    grid-row: span 2 / span 2;
  }

  .footer__top .city-selection {
    margin-left: 0;
  }

  .footer__top .city-search {
    right: 0;
    left: auto;
  }

  .footer__top>div:nth-of-type(3) {
    grid-column: span 2 / span 2;
    grid-row-start: 3;
  }

  .footer__logo {
    max-width: 280px;
  }

  .footer__links,
  .footer__content {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .footer__content {
    margin-top: 40px;
  }

  .footer__link-items {
    display: none;
  }

  .footer__links-title {
    position: relative;
    cursor: pointer;
  }

  .footer__links-title::after {
    content: url(..//images/svg/arrow-dropdown-white.svg);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    transition: transform var(--transition);
  }

  .footer__contacts {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }

  .footer__links-column.active .footer__links-title::after {
    transform: translateY(-50%) rotate(180deg);
  }

  .footer__links-column.active .footer__link-items {
    display: flex;
  }

  .footer__bottom {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 30px;
  }

  .footer__bottom p {
    grid-column: span 2 / span 2;
  }

  .footer__bottom a {
    grid-row-start: 2;
    grid-column: auto;
    grid-column-start: auto;
  }

  .to-top {
    bottom: 60px;
    right: 60px;
  }

  .not-found {
    align-items: center;
  }

  .vartical__slider {
    flex-direction: column-reverse;
  }

  .vartical-gallery__top {
    width: 100%;
  }

  .vartical-gallery__thumbs {
    height: auto;
    width: auto;
  }

  .vartical-gallery__thumbs .swiper-slide {
    height: 120px;
    max-height: 100%;
  }

  .vartical-gallery__top {
    height: 390px;
  }

  .vartical-prev,
  .vartical-next {
    top: -200px;
  }

  .vartical-prev {
    left: 15px;
    right: auto;
    transform: rotate(90deg);
  }

  .vartical-next {
    right: 15px;
    left: auto;
    transform: rotate(-90deg);
  }

  .services-page__content,
  .project-about {
    grid-template-columns: 1fr !important;
  }

  .faq .request__form {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 1fr);
  }

  .faq .request__form>div:nth-of-type(1) {
    grid-column: span 2 / span 2;
  }

  .faq .request__form>div:nth-of-type(1),
  .faq .request__form>div:nth-of-type(2) {
    grid-row: auto;
    grid-column: auto;
  }

  .faq .request__form>div:nth-of-type(3) {
    grid-column: span 2 / span 2;
  }

  .faq .request__form>div:nth-of-type(4) {
    grid-column: span 2 / span 2;
    grid-row-start: 3;
  }

  .faq .request__form>div:nth-of-type(5) {
    grid-column: span 2 / span 2;
    grid-row-start: 4;
  }

  .faq.request button {
    margin-top: 40px;
  }

  .services__content {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
  }

  .company-digital__items>div:nth-of-type(1),
  .services__content>div:nth-of-type(1) {
    grid-column: span 1 / span 1;
    grid-row: 1;
  }

  .company-digital__items>div:nth-of-type(2),
  .services__content>div:nth-of-type(2) {
    grid-column: span 2 / span 2;
    grid-row: 2;
  }

  .company-digital__items>div:nth-of-type(3),
  .services__content>div:nth-of-type(3) {
    grid-column: span 1 / span 1;
    grid-row: 1;
  }

  .about-protex__slider,
  .services__content>div:nth-of-type(4),
  .services__content>div:nth-of-type(5) {
    display: none;
  }

  .about-protex {
    grid-template-columns: 1fr;
  }

  .about-protex__text {
    padding: 30px;
  }

  .services-page {
    margin-top: 15px;
    gap: 40px;
  }

  .services-page-item {
    gap: 30px;
  }

  .services-page-item button {
    margin: 0 30px 30px 30px;
  }

  .why-us-common__item {
    height: 220px;
  }

  .contacts-map__left {
    padding: 30px;
  }

  .we-produce {
    gap: 40px;
  }

  .services {
    margin-top: 60px;
    gap: 40px;
  }

  .faq {margin-bottom: 60px;}
}

@media (max-width: 576px) {
  h2 {
    font-size: 32px;
    line-height: 32px;
  }

  p {
    font-size: 16px;
    line-height: 16px;
  }

  h3 {
    font-size: 24px;
    line-height: 24px;
  }

  h6 {
    font-size: 18px;
    line-height: 18px;
  }

  h4 {
    font-size: 28px;
    line-height: 28px;
  }

  .to-top {
    bottom: 30px;
    right: 30px;
    width: 40px;
    height: 40px;
    padding: 12px;
  }

  .logo {
    max-width: 80px;
  }

  .navigation {
    margin-top: 35px;
    padding-bottom: 10px;
  }

  .navigation__back-call,
  .navigation__mobile-phone {
    display: none;
  }

  .main-menu .city-selection {
    position: absolute;
    top: 20px;
    left: 40px;
    padding: 0;
    background-color: transparent;
  }

  .navigation__right>div:last-of-type {
    display: flex;
    position: absolute;
    top: 20px;
    right: 20px;
  }

  .squre-btn {
    width: 40px;
    height: 40px;
    padding: 10px;
  }

  .city-selection__selected,
  .navigation__phone p {
    font-size: 15px;
  }

  .city-selection__selected::before {
    left: calc(100% + 4px);
  }

  .navigation__socials {
    gap: 5px !important;
    margin: 0;
  }

  .navigation__back-call-mobile {
    display: block !important;
    font-size: 8px;
    text-decoration: none;
  }

  .navigation__search {
    gap: 0;
    height: 40px;
  }

  .navigation__search-btn {
    background-color: var(--pale-white);
    height: 100%;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }

  .navigation__search-input {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding: 0 20px;
    display: flex;
    align-items: center;
  }

  .navigation__search-btn::after {
    content: url(../images/svg/search-gray.svg);
  }

  .request {
    padding: 30px;
  }

  .request__btn {
    margin-top: 30px;
    height: 70px;
  }

  .request__form {
    display: flex;
    flex-direction: column;
  }

  .request__text h2 {
    font-size: 28px;
    line-height: 28px;
  }

  .request__text h6 {
    font-size: 16px;
    line-height: 18px;
  }

  .request__desc {
    font-size: 12px;
  }

  .sidebar-menu .navigation__wp,
  .reviews__controls {
    display: none;
  }

  .footer__top {
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 20px;
  }

  .footer__top>div:nth-of-type(1) {
    grid-column: span 2 / span 2;
    grid-row: auto;
  }

  .footer__top>div:nth-of-type(2) {
    grid-column: span 3 / span 3;
    grid-column-start: 3;
    grid-row: auto;
  }

  .footer__top>div:nth-of-type(3) {
    grid-column: span 5 / span 5;
    grid-row-start: 2;
  }

  .footer__bottom,
  .footer__btns,
  .footer__contacts {
    grid-template-columns: 1fr;
  }

  .footer__bottom p,
  .footer__bottom a,
  .footer__btns button {
    grid-row: auto !important;
    grid-column: auto !important;
  }

  .footer__bottom {
    gap: 15px;
  }

  .footer__bottom a,
  .footer__bottom p {
    text-align: center;
    line-height: 18px;
  }

  .blue-block {
    padding: 30px 0 60px 0;
  }

  .sidebar-menu .city-selection {
    display: flex !important;
    position: absolute;
    top: 25px;
    right: 30px;
  }

  .sidebar-menu .city-selection .city-selection__dropdown {
    right: -20px;
    left: auto;
  }

  .city-selection__dropdown {
    width: 270px;
  }

  .sidebar-menu {
    padding: 25px 20px;
  }

  .sidebar-menu__items {
    max-height: calc(100% - 290px);
    margin-top: 60px;
  }

  .sidebar-menu__btns {
    flex-direction: column;
    width: calc(100% - 40px);
    left: 20px;
  }

  .close-sidebar {
    left: 20px;
    top: 20px;
  }

  .sidebar-menu__btns button {
    height: 60px;
    width: 100%;
  }

  .navigation__soc-btns {
    display: flex !important;
    gap: 10px;
    width: 100%;
  }

  .cookie {
    gap: 20px;
    padding: 15px;
  }

  .cookie__text {
    font-size: 12px;
    line-height: 14px;
  }

  .cookie__btn {
    padding: 8px 10px;
  }

  .not-found {
    gap: 15px;
  }

  .not-found h1 {
    font-size: 48px;
    line-height: 55px;
  }

  .not-found a {
    width: 100%;
    max-width: 100%;
    margin-top: 35px;
  }

  .vartical-gallery__top {
    height: 200px;
  }

  .vartical-prev,
  .vartical-next {
    top: -100px;
    width: 40px;
    height: 40px;
  }

  .vartical-prev {
    left: -10px;
  }

  .vartical-next {
    right: -10px;
  }

  .vartical-gallery__thumbs .swiper-slide {
    height: 60px;
  }

  .faq .request__form {
    grid-template-columns: 1fr;
  }

  .faq.request button {
    height: 70px;
  }

  .we-produce__controls {
    position: absolute;
    right: 0;
    top: calc(50% + 24px);
    width: 100%;
  }

  .we-produce-prev::after,
  .we-produce-next::after {
    content: '';
  }

  .we-produce-prev,
  .we-produce-next {
    background-color: white;
    padding: 20px;
    background-image: url(../images/svg/arrow-dropdown.svg);
    background-size: 20px 28px;
    width: 40px;
    height: 40px;
    border-radius: 10px;
    position: absolute;
    border: none;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.15);
  }

  .we-produce-next {
    left: auto;
    transform: rotate(-90deg);
    right: -15px;
  }

  .we-produce-prev {
    right: auto;
    transform: rotate(90deg);
    left: -15px;
  }

  .services__content {
    display: flex;
    flex-direction: column;
  }

  .why-us-common__items {
    grid-template-columns: 1fr;
    grid-template-rows: auto !important;
  }

  .why-us-common__items>div {
    grid-row: auto !important;
    grid-column: auto !important;
  }

  .about-protex__text {
    padding: 30px 25px;
  }

  .services-page {
    gap: 30px;
  }

  .services-page-item__content h6 {
    padding: 30px 25px 0 25px;
  }

  .services-page-item button {
    margin: 0 25px 30px 25px;
    height: 70px;
  }

  .contacts-map__left {
    padding: 30px 25px;
  }

  .we-produce {
    gap: 30px;
  }

  .services {
    gap: 30px;
  }

  .faq .request__form>div:nth-of-type(4) {height: 100px;}
}